2010-03-10 21:14:34 2010-06-23 06:00:00

SQL injection vulnerability in index.php in OpenCart 1.3.2 allows remote attackers to execute arbitrary SQL commands via the page parameter.